Bug 1654828 - [RFE] Remove unreliable links to product documentation
Summary: [RFE] Remove unreliable links to product documentation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Shveta
Red Hat CloudForms Documentation
URL:
Whiteboard:
: 1651402 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-29 18:52 UTC by Mike Turley
Modified: 2019-02-07 23:04 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:59 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
fixed_proof.png (31.04 KB, image/png)
2018-12-18 16:46 UTC, Yadnyawalk Tale
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:04:04 UTC

Description Mike Turley 2018-11-29 18:52:33 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 CFME Bot 2018-12-03 18:38:17 UTC
New commit detected on ManageIQ/manageiq-v2v/master:

https://github.com/ManageIQ/manageiq-v2v/commit/99ac0735c0006e520244315ae6911c0c40277e26
commit 99ac0735c0006e520244315ae6911c0c40277e26
Author:     Mike Turley <mturley@redhat.com>
AuthorDate: Thu Nov 29 13:56:19 2018 -0500
Commit:     Mike Turley <mturley@redhat.com>
CommitDate: Thu Nov 29 13:56:19 2018 -0500

    [#808][#809] Remove unreliable links to product documentation

    https://bugzilla.redhat.com/show_bug.cgi?id=1654828

 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsInProgressCard.js | 5 +-
 app/javascript/react/screens/App/Plan/Plan.js | 6 +-
 app/javascript/react/screens/App/Plan/PlanConstants.js | 4 -
 app/javascript/react/screens/App/Settings/Settings.js | 9 +-
 4 files changed, 5 insertions(+), 19 deletions(-)

Comment 4 CFME Bot 2018-12-04 13:23:21 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/7499c78c9c7772d3fde13fe1c9da665bf8500c0b
commit 7499c78c9c7772d3fde13fe1c9da665bf8500c0b
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Mon Dec  3 13:37:18 2018 -0500
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Mon Dec  3 13:37:18 2018 -0500

    Merge pull request #813 from mturley/808-809-remove-docs-links

    [#808][#809] Remove unreliable links to product documentation

    (cherry picked from commit 0e427e71e7de6dc097eab0c4fe09689c98fdf251)

    https://bugzilla.redhat.com/show_bug.cgi?id=1654828

 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsInProgressCard.js | 5 +-
 app/javascript/react/screens/App/Plan/Plan.js | 6 +-
 app/javascript/react/screens/App/Plan/PlanConstants.js | 4 -
 app/javascript/react/screens/App/Settings/Settings.js | 9 +-
 4 files changed, 5 insertions(+), 19 deletions(-)

Comment 5 Brett Thurber 2018-12-10 18:00:08 UTC
*** Bug 1651402 has been marked as a duplicate of this bug. ***

Comment 6 Shveta 2018-12-18 16:41:53 UTC
Links are removed .
Verified in 5.10.0.29.20181211195209_fd990a9

Comment 7 Yadnyawalk Tale 2018-12-18 16:46:03 UTC
Created attachment 1515384 [details]
fixed_proof.png

Comment 8 errata-xmlrpc 2019-02-07 23:03:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.